RubyGems Navigation menu

danger-pronto 0.3.1

A Danger plugin to lint files through Pronto.

Versões:

  1. 0.3.2 - February 13, 2018 (8,5 KB)
  2. 0.3.1 - November 29, 2017 (8,5 KB)
  3. 0.3.0 - November 29, 2017 (8,5 KB)
  4. 0.2.1 - November 22, 2017 (8,5 KB)
  5. 0.2.0 - October 14, 2017 (8,5 KB)
Mostrar todas as versões (6)

Runtime Dependencies (1):

Development Dependencies (9):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.48.1
  • yard ~> 0.8
  • Donos:

    Autores:

    • RestlessThinker

    SHA 256 checksum:

    cf2cd02730fda589bddd905ac75c7f29a93b85c29d473f7a0fe8da9a405797b7

    Total de downloads 15.977

    Desta versão 1.178

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: